BEGIN 1XAEM1

IF~Global("AeonMoonbladeQuest","GLOBAL",4)~THEN BEGIN 1XAEM1x00
SAY~Aeon! What are you doing here, friend? Is this really you? I do not believe it! (Aeon's friend seems to be happy.)~
IF~~THEN GOTO 1XAEM1x01
END

IF~~THEN BEGIN 1XAEM1x01
SAY~(Isth leaves the Copper Coronet.)~
IF~~THEN DO~SetGlobal("AeonMoonbladeQuest","GLOBAL",5)~EXIT
END
